/**
Theme Name: 959 Design Theme by ID Digital Studios
Author: Sean Sequeira
Author URI: http://iddigital.co.za/
Description: Theme adjustments for 959
Version: 1.1.0
Text Domain: 959-design-theme
Template: astra
*/

.error404 {
	background-color: #21409A;
}

.error404 .ast-primary-header-bar,
.error404 .ast-above-header-bar{
	background-color: #21409A;
}

@media screen and (max-width: 1200px) { 
	.header-container {
		min-height: 400px !important;
		padding-top: 200px !important;
	}
	
	.header-container h1 {
		font-size: 1.5em;
	}
	
	.header-container h2 {
		font-size: 1.1em;
	}
	
	.ast-footer-copyright p {
		text-align: center !important;
	}
	
	.home-content-container h2{
		font-size: 1.1em;
		text-align: center;
	}
	
	.home-content-container p{
		text-align: center;
	}
}